.task-item {
  &__container {
    display: flex;
    align-items: center;
    justify-content: space-between;

    &__form {
      display: flex;
      flex-direction: row;
      align-items: center;
      width: 100%;

      &__info {
        display: flex;
        flex: 1;
        align-items: flex-end;

        &__input {
          margin-right: 8px;
          // width: 20px;
          // height: 20px;
        }
      }
    }

    &__actions {
      display: flex;
      column-gap: 8px;
      padding-left: 8px;

      button {
        min-width: 32px;
        background-color: #fff;
        border-radius: 4px;
        border: none;
        padding: 4px;
        cursor: pointer;
      }

      &__icon-delete {
        color: #f60909;
      }

      &__icon-info {
        color: #2196f3;
      }
    }
  }
}
